@charset "utf-8";

/* CSS Document */

#map_area {
	margin: 0 auto;
	position: relative;
	width: 844px;
}

#map_area #btn01,#map_area #btn02,#map_area #btn03,#map_area #btn04
,#map_area #btn05,#map_area #btn06{
	position: absolute;
}

#map_area #btn01 {
	left: 545px;
	top: 463px;
}
#map_area #btn02 {
	left: 211px;
	top: 384px;
}
#map_area #btn03 {
	left: 415px;
	top: 341px;
}
#map_area #btn04 {
	left: 215px;
	top: 190px;
}
#map_area #btn05 {
	left: 456px;
	top: 419px;
}
#map_area #btn06 {
	left: 356px;
	top: 213px;
}

.btn {
	border-radius: 5px;
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	display: inline-block;
	padding: 3px 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow:    inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
}

.btn div {
	background: url('../../image/bg_polish_01.png') no-repeat left top, url('../../image/bg_polish_03.png') no-repeat right top;
	display: block;
	padding: 0 9px;
}

.btn div span {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 6px 0;
	width: 112px;
}

.btn_pink div span.pink_large{
	font-size: 18px;
	width: 139px;
	padding: 7px 0;
}

.btn_pink div span.pink_middle{
	width: 139px;
}


.btn_pink div span.pink_long{
	width: 162px;
}

.btn_pink div span.pink_long02{
	width: 190px;
}

.btn:hover {
	text-decoration: none;
}

figure.chara_img {
    right: 36px;
    top: -174px;
}

/* 都道府県ボタン */
.btn_pref#btn_pref_01 {
	top: 38px;
  left: 242px 
}
.btn_pref#btn_pref_02 {
	top: 36px;
  right: 196px;
}
.btn_pref#btn_pref_03 {
	top: 246px;
  right: 88px;
}
.btn_pref#btn_pref_04 {
	bottom: 174px;
  left: 40px;
}
.btn_pref#btn_pref_05 {
	bottom: 62px;
  right: 308px;
}
.btn_pref#btn_pref_06 {
	bottom: 134px;
  right: 16px;
}